<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<xliff version="1.0">
    <file source-language="en" target-language="hu" date="2020-02-03T12:57:09+01:00">
        <body>
            <trans-unit id="consentModal.title">
                <target>Értékeljük az Ön adatvédelmét</target>
            </trans-unit>
            <trans-unit id="consentModal.description">
                <target>Itt megtekintheti és testre szabhatja az Önről gyűjtött információkat.</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.name">
                <target>adatvédelmi szabályzatunkat</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.text">
                <target>Ha többet szeretne megtudni, kérjük, olvassa el {privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="ok">
                <target>OK</target>
            </trans-unit>
            <trans-unit id="acceptAll">
                <target>Fogadjon el mindent</target>
            </trans-unit>
            <trans-unit id="acceptSelected">
                <target>Elfogadom a kiválasztott</target>
            </trans-unit>
            <trans-unit id="close">
                <target>Mentés</target>
            </trans-unit>
            <trans-unit id="decline">
                <target>Hanyatlás</target>
            </trans-unit>
            <trans-unit id="save">
                <target>Mentés</target>
            </trans-unit>
            <trans-unit id="purposes.marketing.description">
                <target>Ezek a szolgáltatások személyes adatokat dolgoznak fel, hogy releváns tartalmat mutassanak Önnek az Önt érdeklő termékekről, szolgáltatásokról vagy témákról.</target>
            </trans-unit>
            <trans-unit id="purposes.functional.description">
                <target>Ezek a szolgáltatások további funkciókat biztosítanak a weboldal számára. Ha nincs rájuk szüksége, akkor ezeket a funkciókat itt letilthatja.</target>
            </trans-unit>
            <trans-unit id="googleTagManager.description">
                <target>Ez egy címkekezelő rendszer. Lehetővé teszi a felhasználó számára, hogy a felhasználói weboldalon vagy mobilalkalmazásban frissítse a mérési kódokat és a kapcsolódó kódrészleteket, amelyeket együttesen címkéknek neveznek.</target>
            </trans-unit>
            <trans-unit id="googleAnalytics.description">
                <target>Ez egy webanalitikai szolgáltatás. Lehetővé teszi a felhasználó számára a hirdetések megtérülésének mérését, valamint a Flash, videó és közösségi oldalak és alkalmazások nyomon követését.</target>
            </trans-unit>
            <trans-unit id="mtiFontTrackingCode.description">
                <target>Ez az oldal a betűtípusok egységes megjelenítéséhez a fonts.com úgynevezett webes betűtípusait használja. Ezek olyan betűtípusok, amelyek a weboldalunk meghívásakor betöltődnek a böngészőbe, hogy a weboldal megjelenítésekor egységes betűtípust biztosítsanak.</target>
            </trans-unit>
            <trans-unit id="gmaps.description">
                <target>A Google Térképet az online ajánlataink vonzó bemutatása érdekében használjuk, valamint azért, hogy megkönnyítsük a weboldalon megjelölt helyek megtalálását.</target>
            </trans-unit>
            <trans-unit id="purposes.functional">
                <target>Funkcionális</target>
            </trans-unit>
            <trans-unit id="purposes.analytics">
                <target>Analytics</target>
            </trans-unit>
            <trans-unit id="purposes.security">
                <target>Biztonság</target>
            </trans-unit>
            <trans-unit id="purposes.advertising">
                <target>Showing ads</target>
            </trans-unit>
            <trans-unit id="purposes.general">
                <target>General</target>
            </trans-unit>
            <trans-unit id="purposes.personalized">
                <target>Személyre szabott marketing</target>
            </trans-unit>
            <trans-unit id="purposeItem.services">
                <target>Szolgáltatások</target>
            </trans-unit>
            <trans-unit id="consentNotice.description">
                <target><![CDATA[<span class="h1">Weboldalunkon sütiket használunk.</span><br>A technikai és funkcionális sütikre feltétlenül szükségünk van ahhoz, hogy a weboldalunkon tett látogatása is működjön. Marketing és személyre szabott sütiket azért állítunk be, hogy személyre szabott tartalmakat és hirdetéseket tudjunk Önnek kínálni, többek között a közösségi médiában, hogy felismerjük Önt oldalainkon és mérni tudjuk kampányaink sikerét. Ha többet szeretne megtudni, vagy ha az általunk használt cookie-khoz való hozzájárulását módosítani szeretné, kérjük, tekintse meg ]]>{privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="consentNotice.changeDescription">
                <target>A legutóbbi látogatása óta változások történtek, kérjük, frissítse beleegyezését.</target>
            </trans-unit>
            <trans-unit id="consentNotice.learnMore">
                <target>További információk</target>
            </trans-unit>
            <trans-unit id="app.disableAll.title">
                <target>Minden alkalmazás átkapcsolása</target>
            </trans-unit>
            <trans-unit id="app.disableAll.description">
                <target>Ezzel a kapcsolóval engedélyezheti/tilthatja az összes alkalmazást.</target>
            </trans-unit>
            <trans-unit id="app.optOut.title">
                <target>(opt-out)</target>
            </trans-unit>
            <trans-unit id="app.optOut.description">
                <target>Ez az alkalmazás alapértelmezés szerint be van töltve (de le is választhatja).</target>
            </trans-unit>
            <trans-unit id="app.required.title">
                <target>(mindig szükséges)</target>
            </trans-unit>
            <trans-unit id="app.required.description">
                <target>Ez az alkalmazás mindig szükséges</target>
            </trans-unit>
            <trans-unit id="app.purposes">
                <target>Purposes</target>
            </trans-unit>
            <trans-unit id="app.purpose">
                <target>Purpose</target>
            </trans-unit>
            <trans-unit id="klaro.description">
                <target>Hozzájárulás kezelése</target>
            </trans-unit>
            <trans-unit id="purpose.marketing.description">
                <target>Hozzájárulás kezelése</target>
            </trans-unit>
            <trans-unit id="chat.description">
                <target>Support-Chat</target>
            </trans-unit>
            <trans-unit id="googleAnalyticsRemarketing.description">
                <target>Google Analytics Remarketing</target>
            </trans-unit>
            <trans-unit id="facebookPixel.description">
                <target>Facebook Pixel</target>
            </trans-unit>
        </body>
    </file>
</xliff>
